MaMo Net



#1 05.05.2011, 00:01
MaMo Abwesend
Administrator
Dabei seit: 06.04.2004
Beiträge: 2.675


Betreff: Viscacha 0.8.1.1 veröffentlicht / Sicherheitslücke geschlossen!
Die Version 0.8.1.1 der Software Viscacha steht ab sofort im Downloadbereich zum Herunterladen bereit. Informationen über den Installationsprozess und den Updatevorgang liegen dem Archiv der Software bei.

Diese Version behebt drei Sicherheitslücken, daher wird jedem Benutzer von Viscacha dringend geraten, auf die neue Version 0.8.1.1 zu aktualisieren. Neben diesen Sicherheitslücken wurden noch einige kleinere Fehler behoben.

Ich bitte die Benutzer der Software Fehler, Verbesserungsvorschläge etc. in das entsprechende Forum bzw. den Bugtracker zu schreiben.
Matthias M.
=> Support nur per Forum - dann haben alle etwas davon!
Dieser Beitrag wurde 1 mal editiert, das letzte Mal am 05.05.2011, 00:10 von MaMo. ↑  ↓

#2 06.05.2011, 06:18
Evelyne Marti Abwesend
Mitglied
Dabei seit: 21.11.2007
Beiträge: 449


Betreff: Re: Viscacha 0.8.1.1 veröffentlicht / Sicherheitslücke geschlossen!
Huhu MaMo

Toll, schau immer wieder rein. Werd wohl bald erneuern und gleich die neue Version installieren. Ich hab nun ganz neu all-inkl. Premium. Ich nehme an, dort sind die Grundeinstellungen schon richtig, oder? Oder muss ich auch beim Premium zuerst ein Update des PHP anfordern?

Lieben Gruß
Evelyne
Evelyne Marti
Liebe Grüße
Evelyne
↑  ↓

#3 16.05.2011, 00:20
Evelyne Marti Abwesend
Mitglied
Dabei seit: 21.11.2007
Beiträge: 449


Betreff: Re: Viscacha 0.8.1.1 veröffentlicht / Sicherheitslücke geschlossen!
Huhu

Gibt´s hier keinen Support mehr oder sind meine Fragen zu dämlich? :-)
Evelyne Marti
Liebe Grüße
Evelyne
↑  ↓

#4 16.05.2011, 09:39
Philipp Abwesend
Moderator
Dabei seit: 11.12.2004
Beiträge: 458


Betreff: Re: Viscacha 0.8.1.1 veröffentlicht / Sicherheitslücke geschlossen!
hey

Man nehme diese Seite
http://all-inkl.com/webhosting/premium/
Und gehe hinter den Wörtern über die Fragezeichen und bekommt die Versionen und Infos.

Man gehe auf diese Seite
http://mamo-net.de/docs.php?id=7
ganz unten und vergleiche es.

lg
philipp
Philipp
Gast ich seh dich Cool
↑  ↓

#5 16.05.2011, 20:48
Evelyne Marti Abwesend
Mitglied
Dabei seit: 21.11.2007
Beiträge: 449


Betreff: Re: Viscacha 0.8.1.1 veröffentlicht / Sicherheitslücke geschlossen!
Danke, Philipp, Happy

dann bleibt es offenbar bei PHP Version 5.2.12-nmm2, wie ich sie jetzt schon habe. Beim mysql 5.1.43 wäre es dann auch okay, obwohl beim Premium nichts steht. Ich wollte diesbezüglich vor allem wissen, ob es bereits eine höhere gibt, die ich vor der Installation verlangen sollte, so wie ich es schon einmal musste bei der letzten Installation, weil das nicht automatisch so eingerichtet wird. Bin nicht so auf dem Laufenden, was die neuesten Versionen von PHP und SQL betrifft. Möchte natürlich von vornherein das Aktuellste und Höchste.

Und wie ist das mit meinem Titelschrift-Problem? Kannst Du mir da auch weiterhelfen? Hier.
Evelyne Marti
Liebe Grüße
Evelyne
Dieser Beitrag wurde 3 mal editiert, das letzte Mal am 16.05.2011, 20:52 von Evelyne Marti. ↑  ↓

#6 30.05.2011, 22:16
cypher2020 Abwesend
Mitglied
Dabei seit: 27.03.2010
Beiträge: 23


Betreff: Re: Viscacha 0.8.1.1 veröffentlicht / Sicherheitslücke geschlossen!
Sehr schöne Sache MaMo!
Bugs gefixt und läuft wie's aussieht super. Smiling

Mit freundlichen Grüßen, Frank
↑  ↓

#7 23.08.2011, 17:56
kafkaesk Abwesend
Mitglied
Dabei seit: 19.05.2008
Beiträge: 37


Betreff: Re: Viscacha 0.8.1.1 veröffentlicht / Sicherheitslücke geschlossen!
Hey freut mich, ich finde es schade das hier alles so eingeschlafen wirkt..
Marcel
↑  ↓

Seiten (1): 1


Alle Zeitangaben in GMT +02:00. Aktuelle Uhrzeit: 20:53.